{
	"stay_safe": "Hold dig sikker",
	"welcome": {
		"welcome": "Velkommen",
		"select_language": "Vælg dit sprog",
		"language_label": "Sprog",
		"start": "Start",
		"enter": "Tast ind"
	},
	"warning": {
		"safety_text": "For din sikkerheds skyld spil helst siddende og immobilt.",
		"warning": "Pas på"
	},
	"home": {
		"app_description": "Gå på opdagelse i det interaktive spil Stay Safe, hvor hvert enkelt valg har indflydelse på din sikkerhed på Lhoists arbejdspladser."
	},
	"profile": {
		"profiles": {
			"visitor": "Gæst",
			"driver": "Fører",
			"lhoist_employee": "Lhoist medarbejder",
			"subcontractor_employee": "Underleverandør"
		},
		"iam": "Jeg er",
		"profile": "Profil"
	},
	"country": {
		"iamfrom": "Jeg befinder mig i",
		"profile": "Profil",
		"country_label": "Land"
	},
	"game": {
		"found": "Fundet!",
		"is_it_secure": "Sikkert eller risikabelt?",
		"is_it_secure_question": "Findes der en alvorlig risiko eller er adfæren tilpasset?",
		"secure": "Sikkert",
		"risky": "Risikabelt",
		"next": "Næste",
		"previous": "Forrige",
		"right_answer": "Rigtigt svar",
		"wrong_answer": "Urigtigt svar",
		"it_is_risk": "Det er en risikabel adfærd",
		"it_is_not_risk": "Det er en sikker adfærd"
	},
	"tutorial": {
		"how_to_play": "Sådan spiller du?",
		"move_around": "Bevæg dig rundt i spillet",
		"move_around_description": "Styr og hold musemarkøren nede eller bevæg fingeren på din smartphones skærm for at udforske området.",
		"walkthrough": "Spillets gang",
		"walkthrough_description": "Peg ud de gode og dårlige praksisser ved at trykke på dem på skærmet.",
		"points_and_time": "Point og stopur",
		"points_and_time_description": "Peg ud de forskellige aktioner og begå så fejl som muligt, sikkerhed først, for hurtigst muligt!"
	},
	"game_results": {
		"results_screen_title": "Sikkerhedsrapport",
		"perfect_title": "Tillykke!",
		"perfect_text": "Dine fremragende præstation viser, at du godt vurderer risici, og at du sætter sikkerheden først. Det gør også dine kollegernes arbejdsplads sikrere.",
		"perfect_motivation_line": "Bliv ved!",
		"congrats_title": "Tillykke!",
		"congrats_text": "Du vurderer godt risici, men lad os ikke glemme, at vores professionnelle område kan forårsage ulykker, hvis vi ikke er forsigtige.",
		"congrats_motivation_line": "Lad os vise forsigtighed sammen!",
		"attention_title": "Pas på…",
		"attention_text": "Ulykker skyldes uforsigtighed. Benyt lejligheden til at informere dig mere om risici.",
		"attention_motivation_line": "Vær forsigtig!"
	},
	"rating": {
		"title": "Noter",
		"text": "Tak fordi du spillede Stay Safe. Vi sætter pris på din feedback",
		"placeholder": "Hvad synes du om spillet?"
	},
	"ui": {
		"start": "Start",
		"back": "Tilbage",
		"next": "Næste",
		"previous": "Forrige",
		"continue": "Gå videre",
		"submit": "Indsende",
		"yes": "Ja",
		"no": "Nej",
		"openMenu": "Åbn menu",
		"closeMenu": "Luk menu",
		"language": "Sprog",
		"loading": "Vent lige",
		"last_update": "Sidste opdatering",
		"show_help": "Hjælp",
		"download": "Hent"
	},
	"footer": {
		"copyright": "Stay Safe Udgiverselskab",
		"all_rights_reserved": "Ophavsret."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "Om Stay Safe",
		"themes": "Temaer",
		"conditions": "Betingelser for anvendelse",
		"cookies": "Datahåndtering",
		"confidentiality": "Privatlivspolitik"
	},
	"cookies": {
		"title": "Anonymiserede data",
		"description": "Vores platform behandler dine oplysninger anonymt for at optimere og for at personliggøre din oplevelse som bruger på vores hjemmeside. Hvis du vil have mere detajleret information om, hvordan dine data indsamles og anvendes, kan du søge indsigt i vores politik for datahåndtering."
	}
}